#pragma once

#include <QDialog>

namespace Ui
{
	class QSARSimulationComplexEchoDataDialogClass;	
}

class QSARSimulationComplexEchoDataDialog : public QDialog
{
	Q_OBJECT

public:
	QSARSimulationComplexEchoDataDialog(QWidget *parent = nullptr);
	~QSARSimulationComplexEchoDataDialog();


public slots:
	void onpushButtonEchoDataSelect_clicked();
	void onpushButtonLookTableSelect_clicked();
	void onpushButtonL1AEchoDataSelect_clicked();
	void onbuttonBox_accepted();
	void onbuttonBox_rejected();
private:
	Ui::QSARSimulationComplexEchoDataDialogClass* ui;
};
